<?php
$z[0]=Array("global","",163,189);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("field","",350,379);
$z[1][4]['name']="keywords";
$z[2]=Array("field","",418,476);
$z[2][4]['name']="description";
$z[2][4]['function']="html2text(@me)";
$z[3]=Array("global","",494,526);
$z[3][4]['name']="cfg_templets_skin";
$z[4]=Array("global","",592,624);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("include","",723,758);
$z[5][4]['filename']="head.htm";
$z[6]=Array("arclist","\n\n            <div class=\"item\">\n\n			<a class=\"det_area\" href=\"[field:arcurl/]\" title=\"[field:title/]\">\n\n				<span class=\"Mpic\"><img src=\"[field:litpic/]\" alt=\"[field:title/]\"></span>\n\n				<h4>[field:title/]</h4>\n                 \n                 <span class=\"Pstar\"><i style=\"width:74%\"></i></span>\n                 \n				<div class=\"prop\"><span>ÆÀ·Ö:[field:softrank function='GetRankStar(@me)'/]</span><span>[field:click/]´Îä¯ÀÀ</span></div>\n                <div class=\"info\">\n				<img src=\"[field:litpic/]\" alt=\"[field:title/]\">\n				<br>\n				[field:infos/]\n                </div>\n			</a>\n\n			<a class=\"btn\" href=\"[field:arcurl/]\" title=\"[field:title/]\">²é¿´</a>\n\n		</div>\n\n		    ",888,1633);
$z[6][4]['titlelen']="142";
$z[6][4]['infolen']="300";
$z[6][4]['row']="100";
$z[7]=Array("include","",1964,2001);
$z[7][4]['filename']="footer.htm";

?>